[
  { "id": "cmknan39v000004l8eiql816o", "nama": "Kebersihan" },
  { "id": "cmknan39v000004l8eiql927p", "nama": "Infrastruktur" },
  { "id": "cmknan39v000004l8eiql038q", "nama": "Sosial" },
  { "id": "cmknan39v000004l8eiql149r", "nama": "Lingkungan" }
]
